@charset "utf-8";
/* CSS Document */
#kafe-mashini { margin:0; padding:0; background:#3c1f11 url(/images/kafemashini.jpg) repeat-y center; font:13px Arial, Helvetica, sans-serif;  }
input, textarea { font: normal 13px Arial, Helvetica, sans-serif; }
form, div { margin:0; padding:0; border:none; }
object { margin:0; padding:0; border:0; }
a { color:#bd0e0d; text-decoration:underline; }
a:hover { text-decoration:none; }
a img { border:none; }
h1 { margin:0 0 12px 0; padding:0 0 0 20px; background:url(/images/bean.gif) no-repeat left;  font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; }
h1 span { color:#e10b00; }

.clear { clear:both; height:0; font-size:0; }
.t11 { font-family: Tahoma, Geneva, sans-serif; font-size:11px; }
.gray { color:#a4a4a4; }
.m0 { margin:0; padding:0; }
.abs { vertical-align:middle; }
.red { color:#C00; }

.kafe { width:900px; margin:auto; background:#f4e6cb; }
.in { border:1px solid #333; width:308px; }
.in:hover { background:#fffdf2; border-color:#900; }
.sel { border:1px solid #333; width:44px; }
.sel:hover { background:#fffdf2; border-color:#900; }
.intxt { border:1px solid #333; width:308px; height:40px; }
.intxt:hover { background:#fffdf2; border-color:#900; }
.btnsend { width:235px; padding:4px 0 4px 0; background:#6d1700; color:#FFF; font:bold 13px Arial, Helvetica, sans-serif; cursor:pointer; }
.btnsend:hover { border-color:#000; cursor:pointer; }



.menu { height:35px; background:#cfbc92 url(/images/menu.jpg) repeat-x top;  }
.menu ul { margin:0; padding:0; list-style-type:none; }
.menu ul li { display:block; float:left; height:35px;  }
.menu ul li.ddd { width:3px; background:url(/images/dv.gif) no-repeat center; font-size:1px; }
.menu ul li a { display:block; float:left; padding:7px 20px 0 20px; height:28px; font:bold 16px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;  }
.menu ul li a:hover { background:#6d1700; color:#FFF; }
.menu ul li a.active { background:#6d1700; color:#FFF; }

.ftr { background:#2d1604 url(/images/ftr.jpg) repeat-y; padding:8px 12px 10px 12px; }
.ft3 { height:3px; font-size:1px; }
.copy { float:left; width:350px; font:11px Tahoma, Geneva, sans-serif; color:#93583b; }
.webart { float:right; width:350px; text-align:right; font:11px Tahoma, Geneva, sans-serif; color:#93583b;  }
.webart span { padding-left:6px; padding-right:6px; }
.webart a { text-decoration:none; }
.webart a:hover { text-decoration:underline; }
.webart a.wa { color:#a06447; }
.webart a.wa:hover { color:#cfbc92; }

.left { background:#3d1605 url(/images/left-235.jpg) repeat-y left; }
.left-h { height:32px; padding:2px 0 0 46px; background:url(/images/h_products.jpg) no-repeat left top; font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fffac7;  }
.left190 { width:190px; margin-left:10px; }

.lcont { width:190px;}
.lcont ul { margin:0; padding:0; list-style-type:none; }
.lcont ul li { display:block; padding:1px 0 1px 14px; background:url(/images/sub-off.gif) no-repeat left; }
.lcont ul li.active { background-image:url(/images/sub-on.gif); }
.lcont ul li.active a { color:#fffbd4; }
.lcont ul li:hover { background-image:url(/images/sub-on.gif); }
.lcont ul li.dsub { background:url(/images/dddsub.gif) repeat-x center; font-size:1px; height:3px; }
.lcont ul li a { font:normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; color:#eaa75a; }
.lcont ul li a:hover { color:#fffbd4; }


.pho { padding-left:44px; font:14px Arial, Helvetica, sans-serif; color:#FFF; background:url(/images/ph.gif) no-repeat left; }
.pho h4 { padding:0; margin:0; font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fffac7; }
.ltit { background:url(/images/ltit.gif) no-repeat left;  margin:0; padding:0 0 0 36px; font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fffac7; }

.ln { padding:18px 0 18px 0; background:url(/images/ln.gif) repeat-x center; height:2px; font-size:1px; }
.adr { font-size:14px; color:#FFF; }
.adr span { font-size:12px; }

.home-l { float:left; width:310px; }
.home-l h2 { margin:0 0 12px 0; padding:0 0 0 20px; background:url(/images/bean.gif) no-repeat left;  font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; }
.home-r { float:right; width:310px; }
.home-r h3 { margin:0 0 12px 0; padding:0 0 0 20px; background:url(/images/bean.gif) no-repeat left;  font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; }

.blackline { padding:7px 0 7px 0; background:#000; color:#FFF; text-align:center; text-transform:uppercase; font:bold 15px Arial, Helvetica, sans-serif; }
.morecont { margin:0; padding:0; color:#fffac7; }
.morecont a { color:#fffac7; text-decoration:none; }
.morecont a:hover { text-decoration:underline; }

.athumb img { border:1px solid #cf9f43; }
.athumb img:hover { border-color:#000; }
.abigthumb { border:1px solid #cf9f43; margin-left:12px;  }